/* KyrkA/Hajpe AB */

/* Typsnitt – Asap + Open Sans */
@import url('https://fonts.googleapis.com/css2?family=Asap:ital,wght@0,400;0,700;1,400;1,700&family=Open+Sans:ital,wght@0,400;0,600;0,700;1,400;1,700&display=swap');

/* Animationer */
@import url('https://unpkg.com/aos@2.3.1/dist/aos.css');

/* ==========================================================================
Generellt 
========================================================================== */
:root {
    /* 	Layout  */
    --col-padding: 3rem;
    --menu-height: 8rem;
    --menu-height-scrolled: 7rem;

    /* 	Colors */
    --primary-color: 220, 1, 78;
    --secondary-color: 3, 27, 164;

    --black-color: 0, 0, 0;
    --gray-dark-color: 50, 50, 50;
    --gray-light-color: 240, 240, 240;
    --white-color: 255, 255, 255;

    /* 	Typography */
    --base-size: 1.6rem;

    /* 	Mobile nav */
    --activate-mobile-menu: 1150;
    --mobile-menu-height: 6rem;
    --mobile-menu-bg: 255, 255, 255;
}

/* Layout
========================================================================== */
.section-block {
    padding: 13rem 5rem;
}

.section-block-wrapper {
    max-width: 150rem;
}

/* Specifika paddings */
.p-5 {
    padding: 5rem;
}

.pt-0 .section-block {
    padding-top: 0;
}

.pt-5 .section-block {
    padding-top: 5rem;
}

.pt-7 .section-block {
    padding-top: 7rem;
}

.pb-0 .section-block {
    padding-bottom: 0;
}

.pb-5 {
    padding-bottom: 5rem;
}

.pt-2 {
    padding-top: 2rem;
}

.pt-10 {
    padding-top: 10rem;
}

.pr-0 {
    padding-right: 0;
}

/* Margins */
.mt-3 {
    margin-top: 3rem;
}

/* Specifika bredder */
.mw-700 .section-block-wrapper {
    max-width: 70rem;
}

.mw-1000 .section-block-wrapper {
    max-width: 100rem;
}

.mw-1200 .section-block-wrapper {
    max-width: 120rem;
}

.mw-none .section-block-wrapper {
    max-width: none;
}

@media only screen and (max-width: 1024px) {
    .section-block {
        padding: 7.5rem 3rem;
    }
}

@media only screen and (max-width: 580px) {
    .section-block {
        padding: 5rem 2rem;
    }
}

/* Text och typsnitt
========================================================================== */
body {
    font-family: 'Open Sans', sans-serif;
}

/* Rubriker */
.text-label {
    padding-bottom: .9em;
    font-family: 'Open Sans', sans-serif;
    font-size: 1.4rem;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: .1em;
}

.section-title {
    padding-bottom: 2rem;
    font-family: 'Asap', sans-serif;
    font-size: 3.5rem;
    font-weight: 400;
    line-height: 1.2;
    color: rgb(var(--black-color));
}

.section-title.pb-4 {
    padding-bottom: 4rem;
}

.small-title {
    padding-bottom: .5em;
    font-family: 'Asap', sans-serif;
    font-size: 2.2rem;
    font-weight: 400;
    line-height: 1.4;
    color: rgb(var(--black-color));
}

.ingress {
    font-size: 1.9rem;
    font-weight: 600;
}

/* Brodtext och lankar */
p {
    font-weight: 400;
    color: rgb(var(--gray-dark-color));
}

a {
    color: rgb(var(--primary-color));
    font-size: 1.6rem;
    font-weight: 400;
    text-decoration: none;
}

.link {
    font-weight: 600;
    color: rgb(var(--primary-color));
}

.link:hover {
    text-decoration: underline;
}

/* ovriga klasser */
.text-bold {
    font-weight: 700;
}

.text-italic {
    font-style: italic;
}

.text-center {
    text-align: center;
}

.text-block-center {
    max-width: 80rem;
    margin: 0 auto;
}

.text-block {
    max-width: 80rem;
}

.text-block.center {
    text-align: center;
    margin: 0 auto;
}

/* Listor */
.styled-list {
    list-style: none;
}

.styled-list li {
    position: relative;
    padding: 0 0 1rem 1rem;
}

.styled-list li::before {
    content: '\f111';
    position: absolute;
    top: 25%;
    left: -1.5rem;
    color: rgb(var(--primary-color));
    font-weight: 700;
    font-size: .8rem;
    font-family: 'Font Awesome 5 Pro';
    transform: translateY(-50%);
}

/* Dokumentlista */
.list-bg-primary {
    list-style: none;
    padding: 0;
}

.list-bg-primary li:nth-child(odd) {
    background: rgb(var(--secondary-light-color));
}

.list-bg-primary a {
    display: flex;
    align-items: center;
    padding: 0.5rem 1.5rem;
    color: rgb(var(--secondary-color));
}

.list-bg-primary i {
    padding-right: 1.5rem;
    font-size: 2.3rem;
}

@media only screen and (max-width: 1024px) {
    .section-title {
        font-size: 3.5rem;
    }

    .small-title {
        font-size: 2.2rem;
    }
}

@media only screen and (max-width: 550px) {
    .section-title {
        font-size: 3.3rem;
    }

    .small-title {
        font-size: 1.8rem;
    }

    .text-label {
        font-size: 1.2rem;
    }

    .text-block-center .text-center,
    .text-center {
        text-align: left;
    }
}

@media only screen and (max-width: 340px) {
    .section-title {
        font-size: 2.5rem;
    } 

    .styled-list {
        padding-inline-start: 2rem;
    }
}

/* Knappar och speciella lankar
========================================================================== */
.btn-wrapper {
    display: flex;
    margin-top: 3rem;
}

.btn-wrapper.center {
    justify-content: center;
}

.btn-wrapper.flex-end {
    justify-content: flex-end;
}

/* Knappar */
.btn,
.ContactSubmit {
    display: inline-block;
    min-width: 20rem;
    padding: 1.3rem 3rem;
    font-size: 1.4rem;
    font-weight: 600;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: .1em;
    border-radius: 8px;
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
}

.btn::after {
    content: ' \2023';
    display: inline-block;
    margin-left: .5rem;
    transition: transform .4s ease;
}

.btn:hover::after {
    transform: translateX(1rem);
    transition: transform .4s ease;
}

.btn-primary-filled,
.ContactSubmit {
    color: rgb(var(--white-color));
    border: 1px solid rgb(var(--primary-color));
    background-color: rgb(var(--primary-color));
}

.btn-primary-border {
    color: rgba(var(--black-color));
    border: 1px solid rgb(var(--primary-color));
    background-color: transparent;
}

.btn-primary-border:hover,
.ContactSubmit:hover {
    border: 1px solid rgb(var(--secondary-color));
    background-color: rgb(var(--secondary-color));
}

/* Arrow link */
.arrow-link {
    padding-right: 1rem;
}

.arrow-link::after {
    content: ' \f178';
    display: inline-block;
    margin-left: .5rem;
    font-family: 'Font Awesome 5 Pro';
    font-size: .7em;
    transition: transform .4s ease;
}

.arrow-link:hover::after {
    transform: translateX(1rem);
    transition: transform .4s ease;
}

/* Cirkelikon */
.circle-icon {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 4rem;
    height: 4rem;
    padding: 0;
    margin: .5rem;
    font-size: 0;
    color: rgb(var(--white-color));
    text-decoration: none;
    border-radius: 50%;
    background-color: rgb(var(--primary-color));
    transition: .3s ease;
}

.circle-icon:hover {
    color: rgb(var(--white-color));
    background-color: rgb(var(--secondary-color));
}

.circle-icon i:before,
.circle-icon em:before {
    font-size: var(--base-size);
}

@media only screen and (max-width: 480px) {
    .btn {
        display: block;
        width: 100%;
    }
}

/* Farger
========================================================================== */
/* Bakgrundsfarger */
.bg-primary {
    background-color: rgb(var(--primary-color));
}

.bg-secondary {
    background-color: rgb(var(--secondary-color));
}

.bg-gray-light {
    background-color: rgb(var(--gray-light-color));
}

.bg-secondary-light-full {
    background-color: rgba(var(--secondary-color), .07);
}

.bg-secondary-light {
    background-image: linear-gradient(to bottom,rgb(var(--white-color)) 15rem, rgba(var(--secondary-color), .07) 15rem);
}

.bg-secondary-half {
    background-image: linear-gradient(to bottom,rgb(var(--white-color)) 50%, rgba(var(--secondary-color), .07) 50%);
}

.bg-light-secondary {
    background-color: rgba(var(--secondary-color), .07);
}

.bg-white {
    background-color: rgba(var(--white-color));
}

/* Textfarger */
.text-primary {
    color: rgb(var(--primary-color));
}

.text-secondary {
    color: rgb(var(--secondary-color));
}

.text-white {
    color: rgb(var(--white-color));
}

.text-muted {
    color: rgb(var(--white-color), .8);
}

/* Bilder
========================================================================== */
.of-right img {
    object-position: right;
}

/* Cards
========================================================================== */
.cards-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.cards-wrapper.w-25 .card-item {
    width: calc(100% / 4 - 1rem);
    margin:.5rem;
}

.cards-wrapper.w-33 .card-item {
    width: calc(100% / 3 - 1rem);
    margin: .5rem;
}

.cards-wrapper.w-50 .card-item {
    width: calc(100% / 2 - 1rem);
    margin: .5rem;
}

@media only screen and (max-width: 1200px) {
    .cards-wrapper.w-25 .card-item,
    .cards-wrapper.w-33 .card-item {
        width: calc(100% / 2 - 1rem);
        margin: .5rem;
    }
}

@media only screen and (max-width: 700px) {
    .cards-wrapper.w-25 .card-item,
    .cards-wrapper.w-50 .card-item,
    .cards-wrapper.w-33 .card-item {
        width: 100%;
        margin: 0 0 2rem;
    }
}

/* cards-1 */
.cards-1 .card-header {
    padding-bottom: 2rem;
}

.cards-1 .card-footer {
    display: flex;
    justify-content: space-between;
    padding: 2rem 0 2rem;
}

.cards-1 .card-footer p {
    width: 60%;
    padding: 0;
    font-size: 1.6rem;
    font-style: italic;
}


/* cards-2*/
.cards-2 .card-item {
    padding: 3rem;
    border-radius: .3rem;
    cursor: pointer;
    transition: 0.2s ease-in-out;
    flex-direction: column;
    display: flex;
}

.cards-2 .card-item .card-header {
    display: flex;
    padding-bottom: 2rem;
}

.cards-2 .card-item:hover {
    text-decoration: none;
}

.cards-2 .icon-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: left;
    padding: 0 2rem 0 0;
    transition: 0.2s ease-in-out;
}

.cards-2 .icon-wrapper i {
    color: rgb(var(--primary-color));
    font-size: 3rem;
}

.cards-2 .text-wrapper {
    flex-grow: 1;
}

.cards-2 .text-wrapper p,
.cards-2 .text-wrapper a {
    font-size: 1.4rem;
    color: rgb(var(--gray-dark-color));
}

.cards-2 .card-item:hover {
    transform: scale(1.02);
    transition: 0.2s ease-in-out;
}

.cards-2 .card-item .js-show-more-text {
    padding: 1rem 0;
    text-align: left;
}

@media only screen and (max-width: 400px) {
    .cards-2 .card-item .card-header {
        flex-direction: column;
        align-items: flex-start;
        padding: 0;
    }

    .cards-2 .icon-wrapper {
        padding: 0 0 2rem;
    }
}

/* Cards 6*/
.cards-6 .card-item {
    margin-top: 7rem;
}

.cards-6 .card-item {
    padding: 3rem;
    text-decoration: none;
    border-radius: .8rem;
    background-color: rgba(var(--secondary-color), .07);

}

.cards-6 .image-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgb(var(--white-color));
    z-index: 1;
    width: 20rem;
    height: 20rem;
    margin: -7rem auto 3rem;
    border-radius: 50%;
    box-shadow: 0 1rem 2rem rgb(var(--black-color), .07);
}

.cards-6 .image-wrapper.smaller img {
    width: 10rem;
}

.cards-6 .image-wrapper img {
    width: 15rem;
}

.cards-6 .text-wrapper * {
    text-align: center;
}

.cards-6.w-50 .card-item {
    width: calc(100% / 2 - 4rem);
    margin: 2rem 0;
}

@media only screen and (max-width: 690px) {
    .cards-6 {
        margin-top: 5rem;
    }

    .cards-6.w-50 .card-item {
        width: 100%;
        margin: 0 0 4rem;
    }
}

/* Cards 15 */
.cards-15-wrapper .card-item {
    position: relative;
    display: flex !important;
    align-items: flex-end;
    min-height: 35rem;
    margin: 0 2rem 0 0;
    box-shadow: 0 1rem 3rem rgb(var(--black-color), .12);
    border-radius: 3px;
}

.cards-15-wrapper .image-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 2px;
}

.cards-15-wrapper .image-wrapper::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgb(var(--black-color), .2);
    transition: .3s ease;
}

.cards-15-wrapper .card-item:hover .image-wrapper::after {
    background: rgb(var(--black-color), .4);
}

.cards-15-wrapper .text-wrapper {
    z-index: 1;
    position: relative;
    padding: 3rem 2rem 3rem 5rem;
}

.cards-15-wrapper .small-title,
.cards-15-wrapper p {
    color: rgb(var(--white-color));
}

/* Cards 16 */
.cards-16-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.cards-16-wrapper .card-item {
    position: relative;
    width: calc((100% / 2) - 1rem);
    padding: 25rem 2rem 2rem;
}

.cards-16-wrapper .text-wrapper {
    z-index: 1;
    position: relative;
    height: 100%;
    padding: 2rem 3rem;
}

.scooped-bg {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
}

.scooped-bg [id=m]+use {
    fill: rgb(var(--gray-light-color));
}


.cards-16-wrapper .small-title {
    line-height: 1;
    padding: 0;
}

.cards-16-wrapper .small-title::after {
    display: inline-block;
    content: ' \2023';
    margin-left: .5rem;
    transition: all .4s ease;
    vertical-align: middle;
}

.cards-16-wrapper .card-item:hover .small-title::after {
    transform: translateX(1rem);
    transition: all .4s ease;
}

.cards-16-wrapper .image-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.cards-16-wrapper img {
    transition: .3s ease;
}

.cards-16-wrapper .card-item:hover img {
    transform: scale(1.03);
    transition: .3s ease;
}

@media only screen and (max-width: 850px) {
    .cards-16-wrapper .card-item {
        width: 100%;
        margin: 1rem 0;
    }
}


/* Popup-notis
========================================================================== */
.EditMode .popup-wrapper {
    display: none;
}

.popup-wrapper {
    z-index: 8;
    position: fixed;
    bottom: 3rem;
    right: 3rem;
}

/* Knappar */
.popup-button {
    position: relative;
    width: 5rem;
    height: 5rem;
    background: rgb(var(--primary-color));
    border-radius: 50%;
    box-shadow: 0 0 3rem rgba(15, 36, 47, .3);
    cursor: pointer;
}

.popup-button i {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 2.8rem;
    color: rgb(var(--white-color));
    transform: translate(-50%,-50%);
    transition: .3s ease;
}

.popup-wrapper .popup-button .icon-open,
.popup-wrapper.opened .popup-button .icon-close {
    transform: translate(-50%,-50%) scale(1);
}

.popup-wrapper.opened .popup-button .icon-open,
.popup-wrapper .popup-button .icon-close {
    transform: translate(-50%,-50%) scale(0);
}

/* Innehåll */
.popup-window {
    opacity: 0;
    visibility: hidden;
    position: fixed;
    right: 0;
    bottom: 6rem;
    max-width: 45rem;
    max-height: calc(100vh - 12rem); 
    padding: 4rem;
    margin: 0 2rem;
    background: rgb(var(--white-color));
    border-radius: 2rem;
    box-shadow: 0 0 3rem rgba(15, 36, 47, .3);
    overflow: auto;
    transition: opacity .3s ease, bottom .3s ease;
}

.popup-wrapper.opened .popup-window {
    opacity: 1;
    visibility: visible;
    display: block;
    bottom: 10rem;
}

.icon-close-popup {
    position: absolute;
    top: 2rem;
    right: 2rem;
    font-size: 2.5rem;
    cursor: pointer;
}

@media only screen and (max-width: 450px) {
    .popup-window {
        padding: 2rem 3rem 2rem 2rem;
    }

    .icon-close-popup {
        top: 1rem;
    }
}

/* Split wrapper
========================================================================== */
.split-wrapper {
    display: flex;
    flex-wrap: wrap;
}

.split-wrapper.reverse {
    flex-direction: row-reverse;
}

.split-content {
    width: 50%;
    padding: 7rem 5rem;
}

.split-image {
    width: 50%;
    border-radius: 3px;
}

/* Centrera content */
.split-wrapper .align-center {
    align-self: center;
}

/* Speciella margins */
.split-wrapper .mt--20 {
    margin-top: -20rem;
}

.split-wrapper .mt--5rem {
    margin-top: -5rem;
}


/* Speciella bredder */
.split-wrapper .w-60 {
    width: 60%;
}

.split-wrapper .w-40 {
    width: 40%;
}



@media screen and (max-width: 1300px) {
    .split-content {
        padding: 3rem;
    }
}

@media screen and (max-width: 1000px) {
    .split-content {
        padding: 5rem 0 2rem;
    }

    .split-content,
    .split-wrapper .w-60,
    .split-wrapper .w-40 {
        width: 100%;
    }

    .split-image {
        width: 100%;
        min-height: 30rem;
    }

    .split-image.mt--5rem {
        margin-top: 0rem;
    }

    /* Speciella margins */
    .split-wrapper .mt--20 {
        margin-top: 0;
    }
}

@media screen and (max-width: 580px) {
    .split-wrapper {
        background: transparent;
    }
}

/* Bakgrundsbild
========================================================================== */
.bg-image {
    position: relative;
}

.bg-image-wrapper {
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/* Parallax
========================================================================== */
.parallax {
    min-height: 40rem;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

@media only screen and (hover:none) {
    .parallax {
        background-attachment: scroll;
        background-position: center center;
    }
} 

/* Header / Navigation
========================================================================== */
header.scrolled {
    box-shadow: 0 1rem 3rem rgb(var(--black-color), .1);
    transition: all .2s ease;
}

/* header logo */
.header-logo {
    flex-basis: 0;
    flex: 1 1 0px;
}

.header-logo a {
    font-family: 'Satisfy', cursive;
    font-size: 3rem;
}

/* nav */
nav.mainmenu a {
    font-weight: 400;
    font-size: 1.4rem;
    color: rgb(var(--gray-dark-color));
}

nav.mainmenu a:hover {
    color: rgb(var(--primary-color));
}

.TemplateMenu ul {
    width: 30rem;
}

/* CTA  */
.header-cta-wrapper {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding: 0;
    margin: 0;
    list-style: none;
}

.header-cta-wrapper .btn {
    min-width: unset;
    padding: .9rem 2.5rem;
    margin: 0 1rem;
}

/* Mobilmeny */
@media only screen and (max-width: 550px) {
    .mobile-menu .container {
        padding: 0 1rem;
    }
    
    .header-cta-wrapper .btn {
        padding: 0.8rem 1rem;
        font-size: 1.2rem;
        width: auto;
    }
}

@media only screen and (max-width: 340px) {
    .mobile-menu .header-logo img, 
    .mobile-menu.scrolled .header-logo img {
        max-height: 5rem;
    }

    .header-cta-wrapper .btn {
        padding: 0.6rem 1rem;
    }
}

/* ==========================================================================
Startsida
========================================================================== */

/* Top-section
========================================================================== */
.top-section {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    max-width: 100% !important;
    min-height: 60vh;
    background-color: rgb(var(--black-color), .5);
}

.top-section .section-block-wrapper {
    max-width: 100rem;
    width: 100%;
}

.top-section h1 {
    text-align: center;
    font-family: 'Asap', sans-serif;
    font-size: 6rem;
    font-weight: 400;
    line-height: 1.3em;
    color: rgb(var(--white-color));
    padding-bottom: .3em;
}

.top-section p {
    color: rgb(var(--white-color));
    max-width: 60ch;
    font-weight: 400;
}

@media only screen and (max-width: 1200px) {
    .top-section h1 {
        font-size: 5rem;
        max-width: 70rem;
    }
}

@media only screen and (max-width: 550px) {
    .top-section h1 {
        font-size: 3.3rem;
        max-width: 39rem;
    }
}

@media only screen and (max-width: 340px) {
    .top-section h1 {
        font-size: 2.5rem;
    }
}

/* Sektion Forsakringar (.section-services)
========================================================================== */
.overlapping-header {
    position: relative;
    width: 100%;
    background-color: rgb(var(--white-color));
    box-shadow: 0 -3rem 2rem 1rem rgb(var(--black-color), .07);
    padding: 4rem 2rem 1rem;
    border-radius: 2px 2px 0 0;
    transform: translateY(-3rem);
}

.EditMode .overlapping-header {
    transform: none;
}

@media only screen and (max-width: 550px) {
    .section-services .section-title {
        max-width: 35rem;
        margin: 0;
    }
}

/* Sektion Radgivning (.section-advice)
========================================================================== */
.section-advice {
    background-image: linear-gradient(to bottom, rgb(var(--white-color)) 5rem, rgba(var(--secondary-color), .07) 5rem);
}

.info-split .split-content {
    padding: 15rem 10rem 5rem 0;
}

@media only screen and (max-width: 1300px) {
    .info-split .split-content {
        padding: 10rem 5rem 5rem 0;
    }

    .insurance.split-wrapper {
        padding-top: 5rem;
    }
}

@media only screen and (max-width: 1000px) {
    .info-split .split-content {
        padding: 10rem 0 5rem;
    }

    .insurance.split-wrapper {
        padding-top: 5rem;
    }
}

/* Kontaktformular
========================================================================== */
body.contact-page .ContactForm .field-2 {
    display: none;
}

.ContactForm select {
    width: 100%;
    height: 4rem;
    border: none;
}

.section-contact p {
    color: rgb(var(--secondary-color));
}

.grecaptcha-badge {
    display: none;
}

.ContactForm {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 95rem;
    margin: 0 auto;
}

.ContactForm div {
    width: 49%;
}

.ContactForm div:nth-child(8) {
    width: 100%;
}

.ContactForm .ContactFormMessage {
    width: 100%;
}

.ContactForm textarea {
    height: 15rem;
    border: none;
}

.ContactForm input[type="text"],
.ContactForm input[type="email"] {
    border: none;
}
div.select-wrapper,
div.group-wrapper,
div.submit-button-container{
    width: 100%;
}

.ContactSubmit {
    margin: 0;
    border: none !important;
    cursor: pointer;
}

.ContactForm input {
    font-size: 1.4rem;
    border: none;
}

@media only screen and (max-width: 580px) {
    .ContactForm div {
        width: 100%;
    }
}

/* ==========================================================================
Undersidor 
========================================================================== */

/* Hero
========================================================================== */
.hero {
    display: flex;
    align-items: flex-end;
    min-height: 55vh;
    background-image: linear-gradient(to right, rgb(var(--black-color), .4), rgb(var(--black-color), 0));
}

.hero .section-block {
    padding: 10rem 5rem;
}

.hero.top img {
    object-position: center center;
}

.hero h1 {
    font-family: 'Asap', sans-serif;
    font-size: 6rem;
    font-weight: 400
}

@media only screen and (max-width: 1300px) {
    .hero h1 {
        font-size: 6.5rem;
    }
}

@media only screen and (max-width: 1024px) {
    .hero .section-block {
        padding: 10rem 2rem;
    }

    .hero h1 {
        font-size: 5rem;
    }
}

@media only screen and (max-width: 580px) {
    .hero h1 {
        font-size: 3rem;
    }

    .hero {
        min-height: 55vh;
    }

    .hero p {
        font-size: 1.5rem;
    }
}


/* Hero 2
========================================================================== */
.hero-2 h1 {
    font-family: 'Asap', sans-serif;
    font-size: 6rem;
    font-weight: 400;
    padding-bottom: .8rem;
}

.hero-2 p:not(.hero-box p) {
    max-width: 53ch;
}

.hero-2 .btn-wrapper {
    margin-top: 0;
    margin-bottom: 2rem;
}

.hero-wrapper {
    max-width: 150rem;
    margin: 0 auto 2rem;
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    flex-direction: row;
}

.hero-image {
    width: 38%;
}

.hero-image img {
    border-radius: 1rem;
}

.hero-box {
    width: 60%;
    padding: 4rem;
    border-radius: 1rem;
    display: flex;
    align-items: center;
    background-color: rgb(var(--white-color));
}

.hero-box.block {
    display: block;
}

@media only screen and (max-width: 1100px) {
    .hero-wrapper {
        display: block;
    }

    .hero-image,
    .hero-box {
        width: 100%;
        margin: 2rem 0;
    }
}

@media only screen and (max-width: 580px) {
    .hero-2 h1 {
        font-size: 3rem;
    }

    .hero-box {
        padding: 2rem;
    }
}

/* ==========================================================================
Undersida: Medlemsforsakringar
========================================================================== */
@media only screen and (max-width: 400px) {
    .section-insurances {
        background: transparent;
    }

    .section-insurances .cards-2 .card-item {
        padding: 2rem 0;
    }
}

/* ==========================================================================
Undersida: Privatjuridik
========================================================================== */
.section-help {
    background-image: url(/assets/images/kvinnor-samtal-2000.jpg);
}

.section-help .section-block {
    background-color: rgb(var(--black-color), .4);
    padding: 12rem 2rem;
}

/* Blockquote styling
============================================================================ */
blockquote {
    font-size: 2.3rem;
    font-weight: 300;
    line-height: 1.4;
    margin-left: 5rem;
}

blockquote::before {
    content: '\f10e';
    position: absolute;
    font-weight: 900;
    width: 6rem;
    font-size: 5rem;
    color: rgb(var(--primary-color), 0.2);
    font-family: 'Font Awesome 5 Pro';
    margin: -3rem 0 0 -3rem;
}

blockquote::after {
    content: '\f10e';
    position: absolute;
    font-weight: 900;
    width: 6rem;
    font-size: 5rem;
    margin: 0rem 0 0 -3rem;
    color: rgb(var(--primary-color), 0.2);
    font-family: 'Font Awesome 5 Pro';
}

@media only screen and (max-width: 1430px) {
    blockquote {
        font-size: 2rem;
        margin-left: 3rem;
    }

    blockquote::after,
    blockquote::before {
        font-size: 8rem;
    }

    blockquote::before {
        margin: -3rem 0 0 -3rem;
    }

    blockquote::after {
        margin: -3rem 0 0 -3rem;
    }
}

@media only screen and (max-width: 880px) {
    blockquote::after,
    blockquote::before {
        font-size: 7rem;
    }

    blockquote::before {
        margin: -2rem 0 0 -2rem;
    }

    blockquote::after {
        margin: -3rem 0 0 -2rem;
    }
}

@media only screen and (max-width: 580px) {
    blockquote {
        font-size: 2rem;
    }

    blockquote::after,
    blockquote::before {
        font-size: 4rem;
    }

    blockquote {
        margin: 0 0 6rem;
        padding-top: 2rem;
    }


    blockquote::before {
        margin: -4rem 0 0;
    }

    blockquote::after {
        display: none;
    }

    .section-quotes .card-item:last-child blockquote {
        margin: 0;
    }
}

/* ==========================================================================
Undersida: KyrkAs forstarkta inkomstskydd
========================================================================== */
.section-premie .bg-white {
    padding: 5rem;
}

.premie-list {
    list-style: none;
    padding-left: 0;
}

.premie-list li {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid rgb(var(--secondary-color));
    padding-top: 1rem;
}

.section-premie .text-block-center {
    padding-top: 10rem;
    padding-bottom: 3rem;
}

@media only screen and (max-width: 580px) {
    .section-premie .bg-white {
        padding: 1rem;
    }
}

/* ======================================================================
Undersida: Om KyrkA forsakring 
========================================================================== */

/* FAQ
========================================================================== */
.accordion-wrapper {
    flex-wrap: wrap;
    padding-top: 7rem;
}

.accordion-item {
    padding-bottom: 2rem;
    max-width: 100rem;
    margin: 0 auto;
}

.accordion-question {
    position: relative;
    padding: 0 2rem 1rem;
    border-bottom: 1px solid rgb(var(--secondary-color));
    cursor: pointer;
}

.accordion-question::after {
    content: "\f078";
    position: absolute;
    top: 1rem;
    right: 2rem;
    font-size: 1.7rem;
    font-family: "Font Awesome 5 Pro";
    transition: .5s ease;
}

.accordion-item.active .accordion-question::after {
    transform: rotate(180deg);
}

.accordion-question p {
    padding-right: 4rem;
}

.accordion-answer {
    padding: 2rem;
}

@media only screen and (max-width: 580px) {
    .accordion-question {
        padding: 1rem 0;
    }

    .accordion-answer {
        padding: 2rem 0;
    }
}

/* ==========================================================================
Footer
========================================================================== */
.footer {
    background-color: rgb(var(--white-color));
}

.footer-container {
    max-width: 160rem;
    padding: 0 2rem;
    margin: 0 auto;
}

.footer p,
.footer a,
.footer li {
    color: rgb(var(--gray-dark-color));
}

.footer a:hover {
    color: rgb(var(--primary-color));
}

.footer .small-title {
    color: rgb(var(--primary-color));
}

/* Footer top */
.footer-top {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 8rem 2rem 4rem 2rem;
    border-bottom: 1px dotted rgb(var(--primary-color));
}

.footer-menu {
    width: 20%;
    margin: 1.5rem 0;
}

.footer-menu-large {
    width: 30%;
}

.footer .small-title {
    font-size: 1.8rem;
    font-weight: 500;
}

.footer ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

/* Footer bottom */
.footer-bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;

    padding: 2rem;
}

.footer-bottom p {
    font-size: 1.4rem;
}

.footer-bottom .circle-icon {
    width: 3rem;
    height: 3rem;
    color: rgb(var(--white-color));
}

.footer-bottom em::before {
    font-size: 1.4rem;
}

/* WebbEss Stamp  */
.webbess-stamp {
    display: flex;
    align-items: center;
    padding: 0;
    font-size: 1.3rem;
    font-weight: normal;
}

.webbess-stamp img {
    width: 3rem;
    margin-left: 1rem;
}

@media only screen and (max-width: 1024px) {
    /* Footer top */
    .footer-menu {
        width: 48%;
    }

    .footer-menu-large {
        width: 100%;
    }

    .footer-menu-large p {
        max-width: 55rem;
    }
}

@media only screen and (max-width: 750px) {
    /* Footer top */
    .footer-menu,
    .footer-menu-large {
        width: 100%;
    }

    /* Footer bottom */
    .footer-bottom {
        flex-direction: column-reverse;
        align-items: flex-start;
        padding: 2rem 0;
    }

    .webbess-stamp {
padding-bottom: 2rem;
    }

    .footer-bottom .socials {
        margin-bottom: 1.5rem;
    }
}

@media only screen and (max-width: 580px) {
    /* Footer top */
    .footer-top {
        padding: 8rem 0 4rem 0;
    }

    /* Footer bottom */
    .footer-bottom {
        padding: 2rem 0;
    }
}